CVE-2017-6832

Priority
Description
Heap-based buffer overflow in the decodeBlock in MSADPCM.cpp in Audio File
Library (aka audiofile) 0.3.6 allows remote attackers to cause a denial of
service (crash) via a crafted file.
Notes
Package
Upstream:released (0.3.6-4)
Ubuntu 14.04 ESM (Trusty Tahr):released (0.3.6-2ubuntu0.14.04.2)
Ubuntu 16.04 LTS (Xenial Xerus):released (0.3.6-2ubuntu0.16.04.1)
Patches:
Upstream:https://github.com/mpruett/audiofile/commit/c48e4c6503f7dabd41f11d4c9c7b7f8960e7f2c0
More Information

Updated: 2020-05-07 18:40:00 UTC (commit 3db3e0dddc92f0ed79599b5949ba82bc7a3031ed)